@charset "utf-8";
@import url(common.css);
@import url(layout_mobile.css);
/* layout */
#wrapper {position:relative; width:100%; height:100%; margin:0; _overflow-y:scroll; _overflow-x:hidden; background:url(../../img/company/gnbBg2.gif) repeat-x left top !important; }
#wrapper2 {position:relative; min-width:970px; width:100%; height: 100%; overflow-x:auto; overflow-y:hidden; margin:0; padding:0; border:0; background:url(../../img/company/bg.gif) repeat-x left top !important;}

#header {width:970px; height:80px; margin:0 auto; position:relative;}
#header h1 {float:left; margin:34px 0 0 0; padding:0; line-height:0;}

.gnb {position:relative; left:16px; top:41px; margin:0; padding-left:0px; z-index:10}
.gnb ul {position:relative; float:left;}
.gnb li {float:left; padding:0 10px; width:75px; text-align:center;}
.gnb li a {display:inline-block; height:17px;}
.gnb li ul {display:none; position:absolute; left:-123px; top:45px; width:974px; text-align:center; z-index:100; white-space:nowrap; overflow:hidden; *zoom:1;}
.gnb li ul:after{ content:""; display:block; clear:both;}
.gnb li li { position:relative; display:inline; overflow:visible; float:none;background:none; padding:0 8px 0; margin: 0 auto; width:auto;}
.gnb li li a {padding-top:5px;display:inline-block; height:auto}
.gnb a {selector-dummy: expression(this.hideFocus=true);}
.gnb.m1 .m1 a, .gnb.m2 .m2 a, .gnb.m3 .m3 a,.gnb.m4 .m4 a  {width:69px; z-index:1000; }

.gnb .dept02 a{background:none !important}

.gnb .m1 ul {text-align:left; padding-left:55px}
.gnb .m2 ul {text-align:left; padding-left:70px}
.gnb .m3 ul {text-align:left; padding-left:130px}

#header .gnb .last {background:none; padding-right:0;}
#header .gnb .on {padding:0; width:10px; height:10px; margin-left:-30px; background:url(../../img/company/gnb_arrrow.gif) no-repeat center top; position:absolute; bottom:-4px; z-index:110}
#header .gnb .on {bottom:\-5px\9; *bottom:-3px; _bottom:-6px}
#header .gnb li.shop {padding:0 5px; width:auto;}
#header .gnb li.shop1 { margin-left:10px; padding:0 5px; width:auto;}
#header .gnb li.shop2 { margin-left:5px; padding:0 5px; width:auto;}
#header .gnb li.shop3 { margin-left:5px; padding:0 5px; width:auto;}
.topDept2 li a{background:none !important; width:auto !important}

#header .topRight {float:right; width:229px; height:80px; position:absolute; right:0; top:3px; overflow:hidden; z-index:900}
#header .topSub, 
#header .topSearch, 
#header .btnFull {float:left; padding-top:2px;}
#header .topSub {padding:9px 0 0; margin:0}
#header .topSub li {float:left; padding-right:6px;}
#header .topSearch {position:absolute; right:0; top:36px; margin:0; padding:0; _width:200px; height:22px; overflow:hidden; background:url(../../img/company/searchBG.gif) repeat-x left bottom; }
#header .topSearch .searchInput {float:left; width:177px; margin:0; border:1px solid #dad8d7; border-right:0;height:16px;line-height:18px;}
#header .topSearch .searchBtn {float:left;}
#header .btnFull li {float:left; margin-left:7px; margin-top:6px;}
#header .btnFull li.first {margin-left:5px;}

.fullWrapOut {position:absolute; width:100%; top:79px; margin:0 auto; z-index:1001; display:none;}
.fullWrap {position:relative; width:640px; margin:0 auto; height:270px; border:3px solid #f07539;  overflow:hidden; background:#fff; *zoom:1}
.fullWrap ul {width:100%; clear:both; background:url(../../img/company/full_bg2.gif) repeat-x left top; overflow:hidden; _zoom:1}
.fullWrap li.out {float:left; width:175px; padding:0 19px; background:url(../../img/company/full_bg.gif) no-repeat right 50px; height:290px; _zoom:1}
.fullWrap li.out p {height:33px; padding-top:17px; text-align:center;}
.fullWrap li.out img {vertical-align:middle}
.fullWrap li.out ul {display:block; margin-top:15px;}
.fullWrap li.out ul li {display:block; height:21px; background:#fff url(../../img/company/full_dot.gif) repeat-x left bottom; font-size:0;}
.fullWrap li.out ul li a {display:block; padding-top:5px; padding-left:22px; line-height:21px; background:url(../../img/company/full_ico.gif) no-repeat 16px center; }
.fullWrap li.last {background-image:none}
.fullWrap .btn_close {position:absolute; right:0; bottom:0}

/*contents */
#conwrap {width:970px; margin:0 auto; padding-top:26px; padding-bottom:37px; position:relative;}

/* left */
#conwrap .leftWrap {padding:23px 0 30px; float:left;}
#conwrap .leftWrap h2 {padding:0 0 8 0; margin:0; line-height:0; }
#conwrap .leftWrap .leftMenu{padding:10px 0 0; margin:0;}
#conwrap .leftWrap .leftMenu li {padding:0; margin:0; line-height:0; height:28px; _height:28px; width:163px;font-size:0; border-bottom:1px solid #e8e8e8}
#conwrap .leftWrap .leftMenu li a {display:block; padding:8px 0 0 10px; margin:0; line-height:28px; height:20px; width:153px;}
#conwrap .leftWrap .leftMenu li img {vertical-align:middle;}
#conwrap .leftWrap .leftMenu .deptTwo {height:auto;}
#conwrap .leftWrap .leftMenu .deptTwo ul {padding:0 0 9px 10px; width:158px; }
#conwrap .leftWrap .leftMenu .deptTwo li {display:block; height:17px; border:0;}
#conwrap .leftWrap .leftMenu .deptTwo li a {height:17px; padding:0; line-height:17px; vertical-align:middle;}
#conwrap .leftWrap .leftMenu .deptTwo li a img{vertical-align:middle; }
.leftBg01 {width:220px;}
.leftBg01_01 {width:175px;}
.leftBg01_m {margin-right:45px;}
.leftBanner {margin-top:24px;}

/* footer */
#footerWrap {float:left; position:relative; width:100%; border-top:1px solid #e5e5e5; margin:50px 0 0 0; line-height:0; clear:both; background:#2a2b2b; z-index: 10;}
#footerInWrap {position:relative; width:970px; margin:0 auto; text-align:left; padding-top:20px; }

.footerNavi { margin:0 0 12px 0; overflow:hidden; _padding-bottom:10px; }
.footerNavi li.frist { padding-left:0; }
.footerNavi li { float:left; background:url(../../img/company/footer_line.gif) no-repeat right 2px; padding:0 12px; overflow:hidden; }
.footerNavi li.last { padding-right:0; background:none; }

.copyright {float:left; padding-top:3px; overflow:hidden; clear:both; padding-bottom:15px;}

#footerInWrap address,  .footerInfo {float:left;}
.footerInfo {margin-left:0; overflow:hidden; }
.footerInfo li.frist { padding-left:0; }
.footerInfo li {float:left; background:url(../../img/company/footer_line.gif) no-repeat right 3px; padding:0 5px; display:block; overflow:hidden;}
.footerInfo li.last {padding-right:0; background:none; }
.family_site {float:right; position:relative; width:128px; margin-top:-40px; *margin-top:-30px;}
.family_site .foot_site01 {cursor:pointer; height:21px; width:128px;}
.family_site .foot_site02 {padding-bottom:4px; position: absolute; top:-76px; width:128px; background:#fff;  padding-top:8px; padding-bottom:8px; cursor:pointer;}
.family_site .foot_site02 ul li {font-size:0;}
.family_site .foot_site02 ul li a {padding-left:13px; padding-top:3px; padding-bottom:3px; line-height:0; display:block;}


